html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 60px;
}
body, h1, h2, h3 {
    font-weight: 400;
    /*font-family: "Varela Round", sans-serif;*/
    font-family:Consolas,SimSun,SimSun;
}

.start-header {
    color: #eee;
    background-color: #34302d;
    font-size: 25px;
    padding: 0.5em 0;
    border-top: 4px solid #6db33f;
}

.start-header h1 {
    text-transform: uppercase;
}

.start-header small {
    text-transform: none;
    font-size: 50%;
}

.project-choice {
    margin: 1em 0;
}

.rwd-line {
    display: block;
    margin-top: 0.5em;
}

@media screen and (min-width: 992px){
    .rwd-line { display: inline; }
}

#starters {
    min-height: 3em;
}

button.btn-primary {
    margin-top: 1em;
}

button kbd {
    background: none;
    margin-left: 0.5em;
    box-shadow: none;
}

input[type=text] {
    font-family: monospace;
    background-color: #fafafa;
}

.tag {
    background-color: #6db33f;
    color: #fff;
    font-weight: 700;
    border-radius: .25em;
    display: inline-block;
    padding: 0.4em 0.7em;
    margin: 0.2em;
}

.tag .close {
    float: none;
    margin-left: 0.2em;
}

.advanced {
    margin: 1em 0;
}

.version-requirement {
    display: none;
}
.disabled .version-requirement {
    display: block;
}

/* autocomplete */

#autocomplete, .twitter-typeahead, .tt-hint {
    width: 100%;
}

.tt-query {
    width: 550px;
}

.tt-query,
.tt-hint {
    height: 34px;
    padding: 8px 12px;
    line-height: 30px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}

#autocomplete:focus {
    border: 2px solid #0097cf;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 550px;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 4px 20px;
    font-size: 16px;
    line-height: 22px;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}

.tt-footer {
    padding: 6px 20px 0px 20px;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    font-style: italic;
    border-top: 1px solid #ccc;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #5d5d5d;
    color: #eee;
    padding: 20px 0;
}

footer a:hover, footer a:focus {
    color: #6db33f;
}
